<Stats BUILD_NAME="Noita-Build-Apr 30 2024-14:49:50" >

  <stats biomes_visited_with_wands="12" damage_taken="87.7788" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="423" gold="15153" gold_all="26158" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="73" kicks="7" killed_by="" killed_by_extra="" places_visited="12" playtime="3452.18" playtime_str="0:57:32" projectiles_shot="27138" streaks="0" teleports="10" wands_edited="9" world_seed="936268219" >

  </stats>

  <biome_baseline biomes_visited_with_wands="11" damage_taken="65.1593" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="422" gold="15153" gold_all="26158" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="71" kicks="7" killed_by="" killed_by_extra="" places_visited="11" playtime="3218.8" playtime_str="0:53:38" projectiles_shot="25408" streaks="0" teleports="0" wands_edited="9" world_seed="936268219" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_boss_arena" value="1" >

    </E>

    <E key="$biome_boss_victoryroom" value="1" >

    </E>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_crypt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_fungicave" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_rainforest" value="1" >

    </E>

    <E key="$biome_snowcastle" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

    <E key="$biome_vault" value="1" >

    </E>

  </biomes_visited>

</Stats>

